<?xml version="1.0" encoding="utf-8"?>
<span id="0" class="media" start="0" end="6601" value="">
    <span id="1" class="word" start="0" end="8" value="Chapitre">
    </span>
    <span id="2" class="word" start="9" end="10" value="V">
    </span>
    <span id="3" class="word" start="17" end="21" value="DANS">
    </span>
    <span id="4" class="word" start="22" end="28" value="LEQUEL">
    </span>
    <span id="5" class="word" start="29" end="32" value="UNE">
    </span>
    <span id="6" class="word" start="33" end="41" value="NOUVELLE">
    </span>
    <span id="7" class="word" start="42" end="48" value="VALEUR">
    </span>
    <span id="8" class="word" start="49" end="57" value="APPARAIT">
    </span>
    <span id="9" class="word" start="58" end="61" value="SUR">
    </span>
    <span id="10" class="word" start="62" end="64" value="LA">
    </span>
    <span id="11" class="word" start="65" end="70" value="PLACE">
    </span>
    <span id="12" class="word" start="71" end="73" value="DE">
    </span>
    <span id="13" class="word" start="74" end="81" value="LONDRES">
    </span>
    <span id="14" class="word" start="86" end="93" value="Phileas">
    </span>
    <span id="15" class="word" start="94" end="98" value="Fogg">
    </span>
    <span id="16" class="word" start="100" end="102" value="en">
    </span>
    <span id="17" class="word" start="103" end="111" value="quittant">
    </span>
    <span id="18" class="word" start="112" end="119" value="Londres">
    </span>
    <span id="19" class="word" start="121" end="123" value="ne">
    </span>
    <span id="20" class="word" start="124" end="126" value="se">
    </span>
    <span id="21" class="word" start="127" end="134" value="doutait">
    </span>
    <span id="22" class="word" start="135" end="140" value="guère">
    </span>
    <span id="23" class="word" start="142" end="146" value="sans">
    </span>
    <span id="24" class="word" start="147" end="152" value="doute">
    </span>
    <span id="25" class="word" start="154" end="156" value="du">
    </span>
    <span id="26" class="word" start="157" end="162" value="grand">
    </span>
    <span id="27" class="word" start="163" end="177" value="retentissement">
    </span>
    <span id="28" class="word" start="178" end="187" value="qu'allait">
    </span>
    <span id="29" class="word" start="188" end="197" value="provoquer">
    </span>
    <span id="30" class="word" start="198" end="201" value="son">
    </span>
    <span id="31" class="word" start="202" end="208" value="départ">
    </span>
    <span id="32" class="word" start="210" end="212" value="La">
    </span>
    <span id="33" class="word" start="213" end="221" value="nouvelle">
    </span>
    <span id="34" class="word" start="222" end="224" value="du">
    </span>
    <span id="35" class="word" start="225" end="229" value="pari">
    </span>
    <span id="36" class="word" start="230" end="232" value="se">
    </span>
    <span id="37" class="word" start="233" end="241" value="répandit">
    </span>
    <span id="38" class="word" start="242" end="249" value="d'abord">
    </span>
    <span id="39" class="word" start="250" end="254" value="dans">
    </span>
    <span id="40" class="word" start="255" end="257" value="le">
    </span>
    <span id="41" class="word" start="258" end="269" value="Reform-Club">
    </span>
    <span id="42" class="word" start="271" end="273" value="et">
    </span>
    <span id="43" class="word" start="274" end="283" value="produisit">
    </span>
    <span id="44" class="word" start="284" end="287" value="une">
    </span>
    <span id="45" class="word" start="288" end="297" value="véritable">
    </span>
    <span id="46" class="word" start="298" end="305" value="émotion">
    </span>
    <span id="47" class="word" start="306" end="311" value="parmi">
    </span>
    <span id="48" class="word" start="312" end="315" value="les">
    </span>
    <span id="49" class="word" start="316" end="323" value="membres">
    </span>
    <span id="50" class="word" start="324" end="326" value="de">
    </span>
    <span id="51" class="word" start="327" end="338" value="l'honorable">
    </span>
    <span id="52" class="word" start="339" end="345" value="cercle">
    </span>
    <span id="53" class="word" start="347" end="351" value="Puis">
    </span>
    <span id="54" class="word" start="353" end="355" value="du">
    </span>
    <span id="55" class="word" start="356" end="360" value="club">
    </span>
    <span id="56" class="word" start="362" end="367" value="cette">
    </span>
    <span id="57" class="word" start="368" end="375" value="émotion">
    </span>
    <span id="58" class="word" start="376" end="381" value="passa">
    </span>
    <span id="59" class="word" start="382" end="385" value="aux">
    </span>
    <span id="60" class="word" start="386" end="394" value="journaux">
    </span>
    <span id="61" class="word" start="395" end="398" value="par">
    </span>
    <span id="62" class="word" start="399" end="401" value="la">
    </span>
    <span id="63" class="word" start="402" end="406" value="voie">
    </span>
    <span id="64" class="word" start="407" end="410" value="des">
    </span>
    <span id="65" class="word" start="411" end="420" value="reporters">
    </span>
    <span id="66" class="word" start="422" end="424" value="et">
    </span>
    <span id="67" class="word" start="425" end="428" value="des">
    </span>
    <span id="68" class="word" start="429" end="437" value="journaux">
    </span>
    <span id="69" class="word" start="438" end="440" value="au">
    </span>
    <span id="70" class="word" start="441" end="447" value="public">
    </span>
    <span id="71" class="word" start="448" end="450" value="de">
    </span>
    <span id="72" class="word" start="451" end="458" value="Londres">
    </span>
    <span id="73" class="word" start="459" end="461" value="et">
    </span>
    <span id="74" class="word" start="462" end="464" value="de">
    </span>
    <span id="75" class="word" start="465" end="469" value="tout">
    </span>
    <span id="76" class="word" start="470" end="472" value="le">
    </span>
    <span id="77" class="word" start="473" end="484" value="Royaume-Uni">
    </span>
    <span id="78" class="word" start="489" end="494" value="Cette">
    </span>
    <span id="79" class="word" start="497" end="505" value="question">
    </span>
    <span id="80" class="word" start="506" end="508" value="du">
    </span>
    <span id="81" class="word" start="509" end="513" value="tour">
    </span>
    <span id="82" class="word" start="514" end="516" value="du">
    </span>
    <span id="83" class="word" start="517" end="522" value="monde">
    </span>
    <span id="84" class="word" start="525" end="528" value="fut">
    </span>
    <span id="85" class="word" start="529" end="538" value="commentée">
    </span>
    <span id="86" class="word" start="540" end="548" value="discutée">
    </span>
    <span id="87" class="word" start="550" end="559" value="disséquée">
    </span>
    <span id="88" class="word" start="561" end="565" value="avec">
    </span>
    <span id="89" class="word" start="566" end="572" value="autant">
    </span>
    <span id="90" class="word" start="573" end="575" value="de">
    </span>
    <span id="91" class="word" start="576" end="583" value="passion">
    </span>
    <span id="92" class="word" start="584" end="586" value="et">
    </span>
    <span id="93" class="word" start="587" end="595" value="d'ardeur">
    </span>
    <span id="94" class="word" start="596" end="599" value="que">
    </span>
    <span id="95" class="word" start="600" end="604" value="s'il">
    </span>
    <span id="96" class="word" start="605" end="607" value="se">
    </span>
    <span id="97" class="word" start="608" end="611" value="fût">
    </span>
    <span id="98" class="word" start="612" end="615" value="agi">
    </span>
    <span id="99" class="word" start="616" end="621" value="d'une">
    </span>
    <span id="100" class="word" start="622" end="630" value="nouvelle">
    </span>
    <span id="101" class="word" start="631" end="638" value="affaire">
    </span>
    <span id="102" class="word" start="639" end="641" value="de">
    </span>
    <span id="103" class="word" start="642" end="651" value="l'Alabama">
    </span>
    <span id="104" class="word" start="653" end="656" value="Les">
    </span>
    <span id="105" class="word" start="657" end="660" value="uns">
    </span>
    <span id="106" class="word" start="661" end="668" value="prirent">
    </span>
    <span id="107" class="word" start="669" end="674" value="parti">
    </span>
    <span id="108" class="word" start="675" end="679" value="pour">
    </span>
    <span id="109" class="word" start="680" end="687" value="Phileas">
    </span>
    <span id="110" class="word" start="688" end="692" value="Fogg">
    </span>
    <span id="111" class="word" start="694" end="697" value="les">
    </span>
    <span id="112" class="word" start="698" end="704" value="autres">
    </span>
    <span id="113" class="word" start="708" end="710" value="et">
    </span>
    <span id="114" class="word" start="711" end="714" value="ils">
    </span>
    <span id="115" class="word" start="715" end="724" value="formèrent">
    </span>
    <span id="116" class="word" start="725" end="732" value="bientôt">
    </span>
    <span id="117" class="word" start="733" end="736" value="une">
    </span>
    <span id="118" class="word" start="737" end="745" value="majorité">
    </span>
    <span id="119" class="word" start="746" end="758" value="considérable">
    </span>
    <span id="120" class="word" start="762" end="764" value="se">
    </span>
    <span id="121" class="word" start="765" end="777" value="prononcèrent">
    </span>
    <span id="122" class="word" start="778" end="784" value="contre">
    </span>
    <span id="123" class="word" start="785" end="788" value="lui">
    </span>
    <span id="124" class="word" start="790" end="792" value="Ce">
    </span>
    <span id="125" class="word" start="793" end="797" value="tour">
    </span>
    <span id="126" class="word" start="798" end="800" value="du">
    </span>
    <span id="127" class="word" start="801" end="806" value="monde">
    </span>
    <span id="128" class="word" start="807" end="808" value="à">
    </span>
    <span id="129" class="word" start="809" end="818" value="accomplir">
    </span>
    <span id="130" class="word" start="820" end="829" value="autrement">
    </span>
    <span id="131" class="word" start="830" end="835" value="qu'en">
    </span>
    <span id="132" class="word" start="836" end="843" value="théorie">
    </span>
    <span id="133" class="word" start="844" end="846" value="et">
    </span>
    <span id="134" class="word" start="847" end="850" value="sur">
    </span>
    <span id="135" class="word" start="851" end="853" value="le">
    </span>
    <span id="136" class="word" start="854" end="860" value="papier">
    </span>
    <span id="137" class="word" start="862" end="866" value="dans">
    </span>
    <span id="138" class="word" start="867" end="869" value="ce">
    </span>
    <span id="139" class="word" start="870" end="877" value="minimum">
    </span>
    <span id="140" class="word" start="878" end="880" value="de">
    </span>
    <span id="141" class="word" start="881" end="886" value="temps">
    </span>
    <span id="142" class="word" start="888" end="892" value="avec">
    </span>
    <span id="143" class="word" start="893" end="896" value="les">
    </span>
    <span id="144" class="word" start="897" end="903" value="moyens">
    </span>
    <span id="145" class="word" start="904" end="906" value="de">
    </span>
    <span id="146" class="word" start="907" end="920" value="communication">
    </span>
    <span id="147" class="word" start="921" end="933" value="actuellement">
    </span>
    <span id="148" class="word" start="934" end="936" value="en">
    </span>
    <span id="149" class="word" start="937" end="942" value="usage">
    </span>
    <span id="150" class="word" start="944" end="946" value="ce">
    </span>
    <span id="151" class="word" start="947" end="954" value="n'était">
    </span>
    <span id="152" class="word" start="955" end="958" value="pas">
    </span>
    <span id="153" class="word" start="959" end="968" value="seulement">
    </span>
    <span id="154" class="word" start="969" end="979" value="impossible">
    </span>
    <span id="155" class="word" start="981" end="988" value="c'était">
    </span>
    <span id="156" class="word" start="989" end="996" value="insensé">
    </span>
    <span id="157" class="word" start="1002" end="1004" value="Le">
    </span>
    <span id="158" class="word" start="1005" end="1010" value="Times">
    </span>
    <span id="159" class="word" start="1012" end="1014" value="le">
    </span>
    <span id="160" class="word" start="1015" end="1023" value="Standard">
    </span>
    <span id="161" class="word" start="1025" end="1034" value="l'Evening">
    </span>
    <span id="162" class="word" start="1035" end="1039" value="Star">
    </span>
    <span id="163" class="word" start="1041" end="1043" value="le">
    </span>
    <span id="164" class="word" start="1044" end="1051" value="Morning">
    </span>
    <span id="165" class="word" start="1052" end="1061" value="Chronicle">
    </span>
    <span id="166" class="word" start="1063" end="1065" value="et">
    </span>
    <span id="167" class="word" start="1066" end="1071" value="vingt">
    </span>
    <span id="168" class="word" start="1072" end="1078" value="autres">
    </span>
    <span id="169" class="word" start="1079" end="1087" value="journaux">
    </span>
    <span id="170" class="word" start="1088" end="1090" value="de">
    </span>
    <span id="171" class="word" start="1091" end="1097" value="grande">
    </span>
    <span id="172" class="word" start="1098" end="1107" value="publicité">
    </span>
    <span id="173" class="word" start="1109" end="1111" value="se">
    </span>
    <span id="174" class="word" start="1112" end="1123" value="déclarèrent">
    </span>
    <span id="175" class="word" start="1124" end="1130" value="contre">
    </span>
    <span id="176" class="word" start="1131" end="1133" value="Mr">
    </span>
    <span id="177" class="word" start="1135" end="1139" value="Fogg">
    </span>
    <span id="178" class="word" start="1141" end="1145" value="Seul">
    </span>
    <span id="179" class="word" start="1147" end="1149" value="le">
    </span>
    <span id="180" class="word" start="1150" end="1155" value="Daily">
    </span>
    <span id="181" class="word" start="1156" end="1165" value="Telegraph">
    </span>
    <span id="182" class="word" start="1166" end="1168" value="le">
    </span>
    <span id="183" class="word" start="1169" end="1176" value="soutint">
    </span>
    <span id="184" class="word" start="1177" end="1181" value="dans">
    </span>
    <span id="185" class="word" start="1182" end="1185" value="une">
    </span>
    <span id="186" class="word" start="1186" end="1194" value="certaine">
    </span>
    <span id="187" class="word" start="1195" end="1201" value="mesure">
    </span>
    <span id="188" class="word" start="1203" end="1210" value="Phileas">
    </span>
    <span id="189" class="word" start="1211" end="1215" value="Fogg">
    </span>
    <span id="190" class="word" start="1216" end="1219" value="fut">
    </span>
    <span id="191" class="word" start="1220" end="1232" value="généralement">
    </span>
    <span id="192" class="word" start="1233" end="1239" value="traité">
    </span>
    <span id="193" class="word" start="1240" end="1242" value="de">
    </span>
    <span id="194" class="word" start="1243" end="1251" value="maniaque">
    </span>
    <span id="195" class="word" start="1253" end="1255" value="de">
    </span>
    <span id="196" class="word" start="1256" end="1259" value="fou">
    </span>
    <span id="197" class="word" start="1261" end="1263" value="et">
    </span>
    <span id="198" class="word" start="1264" end="1267" value="ses">
    </span>
    <span id="199" class="word" start="1268" end="1277" value="collègues">
    </span>
    <span id="200" class="word" start="1278" end="1280" value="du">
    </span>
    <span id="201" class="word" start="1281" end="1292" value="Reform-Club">
    </span>
    <span id="202" class="word" start="1293" end="1299" value="furent">
    </span>
    <span id="203" class="word" start="1300" end="1306" value="blâmés">
    </span>
    <span id="204" class="word" start="1307" end="1314" value="d'avoir">
    </span>
    <span id="205" class="word" start="1315" end="1319" value="tenu">
    </span>
    <span id="206" class="word" start="1320" end="1322" value="ce">
    </span>
    <span id="207" class="word" start="1323" end="1327" value="pari">
    </span>
    <span id="208" class="word" start="1329" end="1332" value="qui">
    </span>
    <span id="209" class="word" start="1333" end="1341" value="accusait">
    </span>
    <span id="210" class="word" start="1342" end="1344" value="un">
    </span>
    <span id="211" class="word" start="1345" end="1360" value="affaiblissement">
    </span>
    <span id="212" class="word" start="1361" end="1365" value="dans">
    </span>
    <span id="213" class="word" start="1366" end="1369" value="les">
    </span>
    <span id="214" class="word" start="1370" end="1378" value="facultés">
    </span>
    <span id="215" class="word" start="1379" end="1387" value="mentales">
    </span>
    <span id="216" class="word" start="1388" end="1390" value="de">
    </span>
    <span id="217" class="word" start="1391" end="1394" value="son">
    </span>
    <span id="218" class="word" start="1395" end="1401" value="auteur">
    </span>
    <span id="219" class="word" start="1406" end="1409" value="Des">
    </span>
    <span id="220" class="word" start="1410" end="1418" value="articles">
    </span>
    <span id="221" class="word" start="1419" end="1430" value="extrêmement">
    </span>
    <span id="222" class="word" start="1431" end="1441" value="passionnés">
    </span>
    <span id="223" class="word" start="1443" end="1447" value="mais">
    </span>
    <span id="224" class="word" start="1448" end="1456" value="logiques">
    </span>
    <span id="225" class="word" start="1458" end="1466" value="parurent">
    </span>
    <span id="226" class="word" start="1467" end="1470" value="sur">
    </span>
    <span id="227" class="word" start="1471" end="1473" value="la">
    </span>
    <span id="228" class="word" start="1474" end="1482" value="question">
    </span>
    <span id="229" class="word" start="1484" end="1486" value="On">
    </span>
    <span id="230" class="word" start="1487" end="1491" value="sait">
    </span>
    <span id="231" class="word" start="1492" end="1501" value="l'intérêt">
    </span>
    <span id="232" class="word" start="1502" end="1505" value="que">
    </span>
    <span id="233" class="word" start="1506" end="1510" value="l'on">
    </span>
    <span id="234" class="word" start="1511" end="1516" value="porte">
    </span>
    <span id="235" class="word" start="1517" end="1519" value="en">
    </span>
    <span id="236" class="word" start="1520" end="1530" value="Angleterre">
    </span>
    <span id="237" class="word" start="1531" end="1532" value="à">
    </span>
    <span id="238" class="word" start="1533" end="1537" value="tout">
    </span>
    <span id="239" class="word" start="1538" end="1540" value="ce">
    </span>
    <span id="240" class="word" start="1541" end="1544" value="qui">
    </span>
    <span id="241" class="word" start="1545" end="1551" value="touche">
    </span>
    <span id="242" class="word" start="1552" end="1553" value="à">
    </span>
    <span id="243" class="word" start="1554" end="1556" value="la">
    </span>
    <span id="244" class="word" start="1557" end="1567" value="géographie">
    </span>
    <span id="245" class="word" start="1569" end="1574" value="Aussi">
    </span>
    <span id="246" class="word" start="1575" end="1585" value="n'était-il">
    </span>
    <span id="247" class="word" start="1586" end="1589" value="pas">
    </span>
    <span id="248" class="word" start="1590" end="1592" value="un">
    </span>
    <span id="249" class="word" start="1593" end="1600" value="lecteur">
    </span>
    <span id="250" class="word" start="1602" end="1603" value="à">
    </span>
    <span id="251" class="word" start="1604" end="1611" value="quelque">
    </span>
    <span id="252" class="word" start="1612" end="1618" value="classe">
    </span>
    <span id="253" class="word" start="1619" end="1624" value="qu'il">
    </span>
    <span id="254" class="word" start="1625" end="1634" value="appartînt">
    </span>
    <span id="255" class="word" start="1636" end="1639" value="qui">
    </span>
    <span id="256" class="word" start="1640" end="1642" value="ne">
    </span>
    <span id="257" class="word" start="1643" end="1650" value="dévorât">
    </span>
    <span id="258" class="word" start="1651" end="1654" value="les">
    </span>
    <span id="259" class="word" start="1655" end="1663" value="colonnes">
    </span>
    <span id="260" class="word" start="1664" end="1674" value="consacrées">
    </span>
    <span id="261" class="word" start="1675" end="1677" value="au">
    </span>
    <span id="262" class="word" start="1678" end="1681" value="cas">
    </span>
    <span id="263" class="word" start="1682" end="1684" value="de">
    </span>
    <span id="264" class="word" start="1685" end="1692" value="Phileas">
    </span>
    <span id="265" class="word" start="1693" end="1697" value="Fogg">
    </span>
    <span id="266" class="word" start="1702" end="1709" value="Pendant">
    </span>
    <span id="267" class="word" start="1710" end="1713" value="les">
    </span>
    <span id="268" class="word" start="1714" end="1722" value="premiers">
    </span>
    <span id="269" class="word" start="1723" end="1728" value="jours">
    </span>
    <span id="270" class="word" start="1730" end="1738" value="quelques">
    </span>
    <span id="271" class="word" start="1739" end="1746" value="esprits">
    </span>
    <span id="272" class="word" start="1747" end="1756" value="audacieux">
    </span>
    <span id="273" class="word" start="1760" end="1763" value="les">
    </span>
    <span id="274" class="word" start="1764" end="1770" value="femmes">
    </span>
    <span id="275" class="word" start="1771" end="1785" value="principalement">
    </span>
    <span id="276" class="word" start="1789" end="1795" value="furent">
    </span>
    <span id="277" class="word" start="1796" end="1800" value="pour">
    </span>
    <span id="278" class="word" start="1801" end="1804" value="lui">
    </span>
    <span id="279" class="word" start="1806" end="1813" value="surtout">
    </span>
    <span id="280" class="word" start="1814" end="1819" value="quand">
    </span>
    <span id="281" class="word" start="1820" end="1833" value="l'Illustrated">
    </span>
    <span id="282" class="word" start="1834" end="1840" value="London">
    </span>
    <span id="283" class="word" start="1841" end="1845" value="News">
    </span>
    <span id="284" class="word" start="1846" end="1849" value="eut">
    </span>
    <span id="285" class="word" start="1850" end="1856" value="publié">
    </span>
    <span id="286" class="word" start="1857" end="1860" value="son">
    </span>
    <span id="287" class="word" start="1861" end="1869" value="portrait">
    </span>
    <span id="288" class="word" start="1870" end="1877" value="d'après">
    </span>
    <span id="289" class="word" start="1878" end="1880" value="sa">
    </span>
    <span id="290" class="word" start="1881" end="1893" value="photographie">
    </span>
    <span id="291" class="word" start="1894" end="1901" value="déposée">
    </span>
    <span id="292" class="word" start="1902" end="1905" value="aux">
    </span>
    <span id="293" class="word" start="1906" end="1914" value="archives">
    </span>
    <span id="294" class="word" start="1915" end="1917" value="du">
    </span>
    <span id="295" class="word" start="1918" end="1929" value="Reform-Club">
    </span>
    <span id="296" class="word" start="1931" end="1939" value="Certains">
    </span>
    <span id="297" class="word" start="1940" end="1949" value="gentlemen">
    </span>
    <span id="298" class="word" start="1950" end="1957" value="osaient">
    </span>
    <span id="299" class="word" start="1958" end="1962" value="dire">
    </span>
    <span id="300" class="word" start="1967" end="1969" value="Hé">
    </span>
    <span id="301" class="word" start="1971" end="1973" value="hé">
    </span>
    <span id="302" class="word" start="1975" end="1983" value="pourquoi">
    </span>
    <span id="303" class="word" start="1984" end="1987" value="pas">
    </span>
    <span id="304" class="word" start="1989" end="1994" value="après">
    </span>
    <span id="305" class="word" start="1995" end="1999" value="tout">
    </span>
    <span id="306" class="word" start="2002" end="2004" value="On">
    </span>
    <span id="307" class="word" start="2005" end="2006" value="a">
    </span>
    <span id="308" class="word" start="2007" end="2009" value="vu">
    </span>
    <span id="309" class="word" start="2010" end="2013" value="des">
    </span>
    <span id="310" class="word" start="2014" end="2020" value="choses">
    </span>
    <span id="311" class="word" start="2021" end="2025" value="plus">
    </span>
    <span id="312" class="word" start="2026" end="2041" value="extraordinaires">
    </span>
    <span id="313" class="word" start="2046" end="2055" value="C'étaient">
    </span>
    <span id="314" class="word" start="2056" end="2063" value="surtout">
    </span>
    <span id="315" class="word" start="2064" end="2067" value="les">
    </span>
    <span id="316" class="word" start="2068" end="2076" value="lecteurs">
    </span>
    <span id="317" class="word" start="2077" end="2079" value="du">
    </span>
    <span id="318" class="word" start="2080" end="2085" value="Daily">
    </span>
    <span id="319" class="word" start="2086" end="2095" value="Telegraph">
    </span>
    <span id="320" class="word" start="2097" end="2101" value="Mais">
    </span>
    <span id="321" class="word" start="2102" end="2104" value="on">
    </span>
    <span id="322" class="word" start="2105" end="2111" value="sentit">
    </span>
    <span id="323" class="word" start="2112" end="2119" value="bientôt">
    </span>
    <span id="324" class="word" start="2120" end="2123" value="que">
    </span>
    <span id="325" class="word" start="2124" end="2126" value="ce">
    </span>
    <span id="326" class="word" start="2127" end="2134" value="journal">
    </span>
    <span id="327" class="word" start="2135" end="2143" value="lui-même">
    </span>
    <span id="328" class="word" start="2144" end="2154" value="commençait">
    </span>
    <span id="329" class="word" start="2155" end="2156" value="à">
    </span>
    <span id="330" class="word" start="2157" end="2164" value="faiblir">
    </span>
    <span id="331" class="word" start="2169" end="2171" value="En">
    </span>
    <span id="332" class="word" start="2172" end="2177" value="effet">
    </span>
    <span id="333" class="word" start="2179" end="2181" value="un">
    </span>
    <span id="334" class="word" start="2182" end="2186" value="long">
    </span>
    <span id="335" class="word" start="2187" end="2194" value="article">
    </span>
    <span id="336" class="word" start="2195" end="2200" value="parut">
    </span>
    <span id="337" class="word" start="2201" end="2203" value="le">
    </span>
    <span id="338" class="word" start="2204" end="2205" value="7">
    </span>
    <span id="339" class="word" start="2206" end="2213" value="octobre">
    </span>
    <span id="340" class="word" start="2214" end="2218" value="dans">
    </span>
    <span id="341" class="word" start="2219" end="2221" value="le">
    </span>
    <span id="342" class="word" start="2222" end="2230" value="Bulletin">
    </span>
    <span id="343" class="word" start="2231" end="2233" value="de">
    </span>
    <span id="344" class="word" start="2234" end="2236" value="la">
    </span>
    <span id="345" class="word" start="2237" end="2244" value="Société">
    </span>
    <span id="346" class="word" start="2245" end="2251" value="royale">
    </span>
    <span id="347" class="word" start="2252" end="2254" value="de">
    </span>
    <span id="348" class="word" start="2255" end="2265" value="géographie">
    </span>
    <span id="349" class="word" start="2267" end="2269" value="Il">
    </span>
    <span id="350" class="word" start="2270" end="2276" value="traita">
    </span>
    <span id="351" class="word" start="2277" end="2279" value="la">
    </span>
    <span id="352" class="word" start="2280" end="2288" value="question">
    </span>
    <span id="353" class="word" start="2289" end="2290" value="à">
    </span>
    <span id="354" class="word" start="2291" end="2295" value="tous">
    </span>
    <span id="355" class="word" start="2296" end="2299" value="les">
    </span>
    <span id="356" class="word" start="2300" end="2306" value="points">
    </span>
    <span id="357" class="word" start="2307" end="2309" value="de">
    </span>
    <span id="358" class="word" start="2310" end="2313" value="vue">
    </span>
    <span id="359" class="word" start="2315" end="2317" value="et">
    </span>
    <span id="360" class="word" start="2318" end="2326" value="démontra">
    </span>
    <span id="361" class="word" start="2327" end="2337" value="clairement">
    </span>
    <span id="362" class="word" start="2338" end="2340" value="la">
    </span>
    <span id="363" class="word" start="2341" end="2346" value="folie">
    </span>
    <span id="364" class="word" start="2347" end="2349" value="de">
    </span>
    <span id="365" class="word" start="2350" end="2362" value="l'entreprise">
    </span>
    <span id="366" class="word" start="2364" end="2371" value="D'après">
    </span>
    <span id="367" class="word" start="2372" end="2375" value="cet">
    </span>
    <span id="368" class="word" start="2376" end="2383" value="article">
    </span>
    <span id="369" class="word" start="2385" end="2389" value="tout">
    </span>
    <span id="370" class="word" start="2390" end="2395" value="était">
    </span>
    <span id="371" class="word" start="2396" end="2402" value="contre">
    </span>
    <span id="372" class="word" start="2403" end="2405" value="le">
    </span>
    <span id="373" class="word" start="2406" end="2414" value="voyageur">
    </span>
    <span id="374" class="word" start="2416" end="2425" value="obstacles">
    </span>
    <span id="375" class="word" start="2426" end="2428" value="de">
    </span>
    <span id="376" class="word" start="2429" end="2436" value="l'homme">
    </span>
    <span id="377" class="word" start="2438" end="2447" value="obstacles">
    </span>
    <span id="378" class="word" start="2448" end="2450" value="de">
    </span>
    <span id="379" class="word" start="2451" end="2453" value="la">
    </span>
    <span id="380" class="word" start="2454" end="2460" value="nature">
    </span>
    <span id="381" class="word" start="2462" end="2466" value="Pour">
    </span>
    <span id="382" class="word" start="2467" end="2474" value="réussir">
    </span>
    <span id="383" class="word" start="2475" end="2479" value="dans">
    </span>
    <span id="384" class="word" start="2480" end="2482" value="ce">
    </span>
    <span id="385" class="word" start="2483" end="2489" value="projet">
    </span>
    <span id="386" class="word" start="2491" end="2493" value="il">
    </span>
    <span id="387" class="word" start="2494" end="2501" value="fallait">
    </span>
    <span id="388" class="word" start="2502" end="2510" value="admettre">
    </span>
    <span id="389" class="word" start="2511" end="2514" value="une">
    </span>
    <span id="390" class="word" start="2515" end="2526" value="concordance">
    </span>
    <span id="391" class="word" start="2527" end="2538" value="miraculeuse">
    </span>
    <span id="392" class="word" start="2539" end="2542" value="des">
    </span>
    <span id="393" class="word" start="2543" end="2549" value="heures">
    </span>
    <span id="394" class="word" start="2550" end="2552" value="de">
    </span>
    <span id="395" class="word" start="2553" end="2559" value="départ">
    </span>
    <span id="396" class="word" start="2560" end="2562" value="et">
    </span>
    <span id="397" class="word" start="2563" end="2572" value="d'arrivée">
    </span>
    <span id="398" class="word" start="2574" end="2585" value="concordance">
    </span>
    <span id="399" class="word" start="2586" end="2589" value="qui">
    </span>
    <span id="400" class="word" start="2590" end="2600" value="n'existait">
    </span>
    <span id="401" class="word" start="2601" end="2604" value="pas">
    </span>
    <span id="402" class="word" start="2606" end="2609" value="qui">
    </span>
    <span id="403" class="word" start="2610" end="2612" value="ne">
    </span>
    <span id="404" class="word" start="2613" end="2620" value="pouvait">
    </span>
    <span id="405" class="word" start="2621" end="2624" value="pas">
    </span>
    <span id="406" class="word" start="2625" end="2632" value="exister">
    </span>
    <span id="407" class="word" start="2634" end="2635" value="A">
    </span>
    <span id="408" class="word" start="2636" end="2638" value="la">
    </span>
    <span id="409" class="word" start="2639" end="2646" value="rigueur">
    </span>
    <span id="410" class="word" start="2648" end="2650" value="et">
    </span>
    <span id="411" class="word" start="2651" end="2653" value="en">
    </span>
    <span id="412" class="word" start="2654" end="2660" value="Europe">
    </span>
    <span id="413" class="word" start="2662" end="2664" value="où">
    </span>
    <span id="414" class="word" start="2665" end="2667" value="il">
    </span>
    <span id="415" class="word" start="2668" end="2674" value="s'agit">
    </span>
    <span id="416" class="word" start="2675" end="2677" value="de">
    </span>
    <span id="417" class="word" start="2678" end="2686" value="parcours">
    </span>
    <span id="418" class="word" start="2687" end="2692" value="d'une">
    </span>
    <span id="419" class="word" start="2693" end="2701" value="longueur">
    </span>
    <span id="420" class="word" start="2702" end="2714" value="relativement">
    </span>
    <span id="421" class="word" start="2715" end="2723" value="médiocre">
    </span>
    <span id="422" class="word" start="2725" end="2727" value="on">
    </span>
    <span id="423" class="word" start="2728" end="2732" value="peut">
    </span>
    <span id="424" class="word" start="2733" end="2740" value="compter">
    </span>
    <span id="425" class="word" start="2741" end="2744" value="sur">
    </span>
    <span id="426" class="word" start="2745" end="2754" value="l'arrivée">
    </span>
    <span id="427" class="word" start="2755" end="2758" value="des">
    </span>
    <span id="428" class="word" start="2759" end="2765" value="trains">
    </span>
    <span id="429" class="word" start="2766" end="2767" value="à">
    </span>
    <span id="430" class="word" start="2768" end="2773" value="heure">
    </span>
    <span id="431" class="word" start="2774" end="2778" value="fixe">
    </span>
    <span id="432" class="word" start="2781" end="2785" value="mais">
    </span>
    <span id="433" class="word" start="2786" end="2791" value="quand">
    </span>
    <span id="434" class="word" start="2792" end="2795" value="ils">
    </span>
    <span id="435" class="word" start="2796" end="2805" value="emploient">
    </span>
    <span id="436" class="word" start="2806" end="2811" value="trois">
    </span>
    <span id="437" class="word" start="2812" end="2817" value="jours">
    </span>
    <span id="438" class="word" start="2818" end="2819" value="à">
    </span>
    <span id="439" class="word" start="2820" end="2829" value="traverser">
    </span>
    <span id="440" class="word" start="2830" end="2836" value="l'Inde">
    </span>
    <span id="441" class="word" start="2838" end="2842" value="sept">
    </span>
    <span id="442" class="word" start="2843" end="2848" value="jours">
    </span>
    <span id="443" class="word" start="2849" end="2850" value="à">
    </span>
    <span id="444" class="word" start="2851" end="2860" value="traverser">
    </span>
    <span id="445" class="word" start="2861" end="2864" value="les">
    </span>
    <span id="446" class="word" start="2865" end="2875" value="États-Unis">
    </span>
    <span id="447" class="word" start="2877" end="2887" value="pouvait-on">
    </span>
    <span id="448" class="word" start="2888" end="2894" value="fonder">
    </span>
    <span id="449" class="word" start="2895" end="2898" value="sur">
    </span>
    <span id="450" class="word" start="2899" end="2903" value="leur">
    </span>
    <span id="451" class="word" start="2904" end="2914" value="exactitude">
    </span>
    <span id="452" class="word" start="2915" end="2918" value="les">
    </span>
    <span id="453" class="word" start="2919" end="2927" value="éléments">
    </span>
    <span id="454" class="word" start="2928" end="2932" value="d'un">
    </span>
    <span id="455" class="word" start="2933" end="2936" value="tel">
    </span>
    <span id="456" class="word" start="2937" end="2945" value="problème">
    </span>
    <span id="457" class="word" start="2948" end="2950" value="Et">
    </span>
    <span id="458" class="word" start="2951" end="2954" value="les">
    </span>
    <span id="459" class="word" start="2955" end="2964" value="accidents">
    </span>
    <span id="460" class="word" start="2965" end="2967" value="de">
    </span>
    <span id="461" class="word" start="2968" end="2975" value="machine">
    </span>
    <span id="462" class="word" start="2977" end="2980" value="les">
    </span>
    <span id="463" class="word" start="2981" end="2994" value="déraillements">
    </span>
    <span id="464" class="word" start="2996" end="2999" value="les">
    </span>
    <span id="465" class="word" start="3000" end="3010" value="rencontres">
    </span>
    <span id="466" class="word" start="3012" end="3014" value="la">
    </span>
    <span id="467" class="word" start="3015" end="3023" value="mauvaise">
    </span>
    <span id="468" class="word" start="3024" end="3030" value="saison">
    </span>
    <span id="469" class="word" start="3032" end="3046" value="l'accumulation">
    </span>
    <span id="470" class="word" start="3047" end="3050" value="des">
    </span>
    <span id="471" class="word" start="3051" end="3057" value="neiges">
    </span>
    <span id="472" class="word" start="3059" end="3065" value="est-ce">
    </span>
    <span id="473" class="word" start="3066" end="3069" value="que">
    </span>
    <span id="474" class="word" start="3070" end="3074" value="tout">
    </span>
    <span id="475" class="word" start="3075" end="3082" value="n'était">
    </span>
    <span id="476" class="word" start="3083" end="3086" value="pas">
    </span>
    <span id="477" class="word" start="3087" end="3093" value="contre">
    </span>
    <span id="478" class="word" start="3094" end="3101" value="Phileas">
    </span>
    <span id="479" class="word" start="3102" end="3106" value="Fogg">
    </span>
    <span id="480" class="word" start="3109" end="3112" value="Sur">
    </span>
    <span id="481" class="word" start="3113" end="3116" value="les">
    </span>
    <span id="482" class="word" start="3117" end="3126" value="paquebots">
    </span>
    <span id="483" class="word" start="3128" end="3130" value="ne">
    </span>
    <span id="484" class="word" start="3131" end="3133" value="se">
    </span>
    <span id="485" class="word" start="3134" end="3147" value="trouverait-il">
    </span>
    <span id="486" class="word" start="3148" end="3151" value="pas">
    </span>
    <span id="487" class="word" start="3153" end="3160" value="pendant">
    </span>
    <span id="488" class="word" start="3161" end="3168" value="l'hiver">
    </span>
    <span id="489" class="word" start="3170" end="3171" value="à">
    </span>
    <span id="490" class="word" start="3172" end="3174" value="la">
    </span>
    <span id="491" class="word" start="3175" end="3180" value="merci">
    </span>
    <span id="492" class="word" start="3181" end="3184" value="des">
    </span>
    <span id="493" class="word" start="3185" end="3190" value="coups">
    </span>
    <span id="494" class="word" start="3191" end="3193" value="de">
    </span>
    <span id="495" class="word" start="3194" end="3198" value="vent">
    </span>
    <span id="496" class="word" start="3199" end="3201" value="ou">
    </span>
    <span id="497" class="word" start="3202" end="3205" value="des">
    </span>
    <span id="498" class="word" start="3206" end="3217" value="brouillards">
    </span>
    <span id="499" class="word" start="3220" end="3226" value="Est-il">
    </span>
    <span id="500" class="word" start="3227" end="3231" value="donc">
    </span>
    <span id="501" class="word" start="3232" end="3234" value="si">
    </span>
    <span id="502" class="word" start="3235" end="3239" value="rare">
    </span>
    <span id="503" class="word" start="3240" end="3243" value="que">
    </span>
    <span id="504" class="word" start="3244" end="3247" value="les">
    </span>
    <span id="505" class="word" start="3248" end="3257" value="meilleurs">
    </span>
    <span id="506" class="word" start="3258" end="3267" value="marcheurs">
    </span>
    <span id="507" class="word" start="3268" end="3271" value="des">
    </span>
    <span id="508" class="word" start="3272" end="3278" value="lignes">
    </span>
    <span id="509" class="word" start="3279" end="3295" value="transocéaniennes">
    </span>
    <span id="510" class="word" start="3296" end="3305" value="éprouvent">
    </span>
    <span id="511" class="word" start="3306" end="3309" value="des">
    </span>
    <span id="512" class="word" start="3310" end="3317" value="retards">
    </span>
    <span id="513" class="word" start="3318" end="3320" value="de">
    </span>
    <span id="514" class="word" start="3321" end="3325" value="deux">
    </span>
    <span id="515" class="word" start="3326" end="3328" value="ou">
    </span>
    <span id="516" class="word" start="3329" end="3334" value="trois">
    </span>
    <span id="517" class="word" start="3335" end="3340" value="jours">
    </span>
    <span id="518" class="word" start="3343" end="3345" value="Or">
    </span>
    <span id="519" class="word" start="3347" end="3349" value="il">
    </span>
    <span id="520" class="word" start="3350" end="3359" value="suffisait">
    </span>
    <span id="521" class="word" start="3360" end="3364" value="d'un">
    </span>
    <span id="522" class="word" start="3365" end="3371" value="retard">
    </span>
    <span id="523" class="word" start="3373" end="3375" value="un">
    </span>
    <span id="524" class="word" start="3376" end="3380" value="seul">
    </span>
    <span id="525" class="word" start="3382" end="3386" value="pour">
    </span>
    <span id="526" class="word" start="3387" end="3390" value="que">
    </span>
    <span id="527" class="word" start="3391" end="3393" value="la">
    </span>
    <span id="528" class="word" start="3394" end="3400" value="chaîne">
    </span>
    <span id="529" class="word" start="3401" end="3403" value="de">
    </span>
    <span id="530" class="word" start="3404" end="3418" value="communications">
    </span>
    <span id="531" class="word" start="3419" end="3422" value="fût">
    </span>
    <span id="532" class="word" start="3423" end="3438" value="irréparablement">
    </span>
    <span id="533" class="word" start="3439" end="3445" value="brisée">
    </span>
    <span id="534" class="word" start="3447" end="3449" value="Si">
    </span>
    <span id="535" class="word" start="3450" end="3457" value="Phileas">
    </span>
    <span id="536" class="word" start="3458" end="3462" value="Fogg">
    </span>
    <span id="537" class="word" start="3463" end="3471" value="manquait">
    </span>
    <span id="538" class="word" start="3473" end="3475" value="ne">
    </span>
    <span id="539" class="word" start="3476" end="3482" value="fût-ce">
    </span>
    <span id="540" class="word" start="3483" end="3486" value="que">
    </span>
    <span id="541" class="word" start="3487" end="3489" value="de">
    </span>
    <span id="542" class="word" start="3490" end="3498" value="quelques">
    </span>
    <span id="543" class="word" start="3499" end="3505" value="heures">
    </span>
    <span id="544" class="word" start="3507" end="3509" value="le">
    </span>
    <span id="545" class="word" start="3510" end="3516" value="départ">
    </span>
    <span id="546" class="word" start="3517" end="3521" value="d'un">
    </span>
    <span id="547" class="word" start="3522" end="3530" value="paquebot">
    </span>
    <span id="548" class="word" start="3532" end="3534" value="il">
    </span>
    <span id="549" class="word" start="3535" end="3541" value="serait">
    </span>
    <span id="550" class="word" start="3542" end="3547" value="forcé">
    </span>
    <span id="551" class="word" start="3548" end="3558" value="d'attendre">
    </span>
    <span id="552" class="word" start="3559" end="3561" value="le">
    </span>
    <span id="553" class="word" start="3562" end="3570" value="paquebot">
    </span>
    <span id="554" class="word" start="3571" end="3578" value="suivant">
    </span>
    <span id="555" class="word" start="3580" end="3582" value="et">
    </span>
    <span id="556" class="word" start="3583" end="3586" value="par">
    </span>
    <span id="557" class="word" start="3587" end="3591" value="cela">
    </span>
    <span id="558" class="word" start="3592" end="3596" value="même">
    </span>
    <span id="559" class="word" start="3597" end="3600" value="son">
    </span>
    <span id="560" class="word" start="3601" end="3607" value="voyage">
    </span>
    <span id="561" class="word" start="3608" end="3613" value="était">
    </span>
    <span id="562" class="word" start="3614" end="3623" value="compromis">
    </span>
    <span id="563" class="word" start="3624" end="3639" value="irrévocablement">
    </span>
    <span id="564" class="word" start="3644" end="3653" value="L'article">
    </span>
    <span id="565" class="word" start="3654" end="3657" value="fit">
    </span>
    <span id="566" class="word" start="3658" end="3663" value="grand">
    </span>
    <span id="567" class="word" start="3664" end="3669" value="bruit">
    </span>
    <span id="568" class="word" start="3671" end="3678" value="Presque">
    </span>
    <span id="569" class="word" start="3679" end="3683" value="tous">
    </span>
    <span id="570" class="word" start="3684" end="3687" value="les">
    </span>
    <span id="571" class="word" start="3688" end="3696" value="journaux">
    </span>
    <span id="572" class="word" start="3697" end="3699" value="le">
    </span>
    <span id="573" class="word" start="3700" end="3714" value="reproduisirent">
    </span>
    <span id="574" class="word" start="3716" end="3718" value="et">
    </span>
    <span id="575" class="word" start="3719" end="3722" value="les">
    </span>
    <span id="576" class="word" start="3723" end="3730" value="actions">
    </span>
    <span id="577" class="word" start="3731" end="3733" value="de">
    </span>
    <span id="578" class="word" start="3734" end="3741" value="Phileas">
    </span>
    <span id="579" class="word" start="3742" end="3746" value="Fogg">
    </span>
    <span id="580" class="word" start="3747" end="3757" value="baissèrent">
    </span>
    <span id="581" class="word" start="3758" end="3772" value="singulièrement">
    </span>
    <span id="582" class="word" start="3777" end="3784" value="Pendant">
    </span>
    <span id="583" class="word" start="3785" end="3788" value="les">
    </span>
    <span id="584" class="word" start="3789" end="3797" value="premiers">
    </span>
    <span id="585" class="word" start="3798" end="3803" value="jours">
    </span>
    <span id="586" class="word" start="3804" end="3807" value="qui">
    </span>
    <span id="587" class="word" start="3808" end="3817" value="suivirent">
    </span>
    <span id="588" class="word" start="3818" end="3820" value="le">
    </span>
    <span id="589" class="word" start="3821" end="3827" value="départ">
    </span>
    <span id="590" class="word" start="3828" end="3830" value="du">
    </span>
    <span id="591" class="word" start="3831" end="3840" value="gentleman">
    </span>
    <span id="592" class="word" start="3842" end="3855" value="d'importantes">
    </span>
    <span id="593" class="word" start="3856" end="3864" value="affaires">
    </span>
    <span id="594" class="word" start="3865" end="3874" value="s'étaient">
    </span>
    <span id="595" class="word" start="3875" end="3883" value="engagées">
    </span>
    <span id="596" class="word" start="3884" end="3887" value="sur">
    </span>
    <span id="597" class="word" start="3890" end="3896" value="l'aléa">
    </span>
    <span id="598" class="word" start="3899" end="3901" value="de">
    </span>
    <span id="599" class="word" start="3902" end="3905" value="son">
    </span>
    <span id="600" class="word" start="3906" end="3916" value="entreprise">
    </span>
    <span id="601" class="word" start="3918" end="3920" value="On">
    </span>
    <span id="602" class="word" start="3921" end="3925" value="sait">
    </span>
    <span id="603" class="word" start="3926" end="3928" value="ce">
    </span>
    <span id="604" class="word" start="3929" end="3935" value="qu'est">
    </span>
    <span id="605" class="word" start="3936" end="3938" value="le">
    </span>
    <span id="606" class="word" start="3939" end="3944" value="monde">
    </span>
    <span id="607" class="word" start="3945" end="3948" value="des">
    </span>
    <span id="608" class="word" start="3949" end="3957" value="parieurs">
    </span>
    <span id="609" class="word" start="3958" end="3960" value="en">
    </span>
    <span id="610" class="word" start="3961" end="3971" value="Angleterre">
    </span>
    <span id="611" class="word" start="3973" end="3978" value="monde">
    </span>
    <span id="612" class="word" start="3979" end="3983" value="plus">
    </span>
    <span id="613" class="word" start="3984" end="3995" value="intelligent">
    </span>
    <span id="614" class="word" start="3997" end="4001" value="plus">
    </span>
    <span id="615" class="word" start="4002" end="4008" value="relevé">
    </span>
    <span id="616" class="word" start="4009" end="4012" value="que">
    </span>
    <span id="617" class="word" start="4013" end="4018" value="celui">
    </span>
    <span id="618" class="word" start="4019" end="4022" value="des">
    </span>
    <span id="619" class="word" start="4023" end="4030" value="joueurs">
    </span>
    <span id="620" class="word" start="4032" end="4038" value="Parier">
    </span>
    <span id="621" class="word" start="4039" end="4042" value="est">
    </span>
    <span id="622" class="word" start="4043" end="4047" value="dans">
    </span>
    <span id="623" class="word" start="4048" end="4050" value="le">
    </span>
    <span id="624" class="word" start="4051" end="4062" value="tempérament">
    </span>
    <span id="625" class="word" start="4063" end="4070" value="anglais">
    </span>
    <span id="626" class="word" start="4072" end="4077" value="Aussi">
    </span>
    <span id="627" class="word" start="4079" end="4082" value="non">
    </span>
    <span id="628" class="word" start="4083" end="4092" value="seulement">
    </span>
    <span id="629" class="word" start="4093" end="4096" value="les">
    </span>
    <span id="630" class="word" start="4097" end="4103" value="divers">
    </span>
    <span id="631" class="word" start="4104" end="4111" value="membres">
    </span>
    <span id="632" class="word" start="4112" end="4114" value="du">
    </span>
    <span id="633" class="word" start="4115" end="4126" value="Reform-Club">
    </span>
    <span id="634" class="word" start="4127" end="4141" value="établirent-ils">
    </span>
    <span id="635" class="word" start="4142" end="4145" value="des">
    </span>
    <span id="636" class="word" start="4146" end="4151" value="paris">
    </span>
    <span id="637" class="word" start="4152" end="4165" value="considérables">
    </span>
    <span id="638" class="word" start="4166" end="4170" value="pour">
    </span>
    <span id="639" class="word" start="4171" end="4173" value="ou">
    </span>
    <span id="640" class="word" start="4174" end="4180" value="contre">
    </span>
    <span id="641" class="word" start="4181" end="4188" value="Phileas">
    </span>
    <span id="642" class="word" start="4189" end="4193" value="Fogg">
    </span>
    <span id="643" class="word" start="4195" end="4199" value="mais">
    </span>
    <span id="644" class="word" start="4200" end="4202" value="la">
    </span>
    <span id="645" class="word" start="4203" end="4208" value="masse">
    </span>
    <span id="646" class="word" start="4209" end="4211" value="du">
    </span>
    <span id="647" class="word" start="4212" end="4218" value="public">
    </span>
    <span id="648" class="word" start="4219" end="4224" value="entra">
    </span>
    <span id="649" class="word" start="4225" end="4229" value="dans">
    </span>
    <span id="650" class="word" start="4230" end="4232" value="le">
    </span>
    <span id="651" class="word" start="4233" end="4242" value="mouvement">
    </span>
    <span id="652" class="word" start="4244" end="4251" value="Phileas">
    </span>
    <span id="653" class="word" start="4252" end="4256" value="Fogg">
    </span>
    <span id="654" class="word" start="4257" end="4260" value="fut">
    </span>
    <span id="655" class="word" start="4261" end="4268" value="inscrit">
    </span>
    <span id="656" class="word" start="4269" end="4274" value="comme">
    </span>
    <span id="657" class="word" start="4275" end="4277" value="un">
    </span>
    <span id="658" class="word" start="4278" end="4284" value="cheval">
    </span>
    <span id="659" class="word" start="4285" end="4287" value="de">
    </span>
    <span id="660" class="word" start="4288" end="4294" value="course">
    </span>
    <span id="661" class="word" start="4296" end="4297" value="à">
    </span>
    <span id="662" class="word" start="4298" end="4301" value="une">
    </span>
    <span id="663" class="word" start="4302" end="4307" value="sorte">
    </span>
    <span id="664" class="word" start="4308" end="4310" value="de">
    </span>
    <span id="665" class="word" start="4311" end="4319" value="studbook">
    </span>
    <span id="666" class="word" start="4321" end="4323" value="On">
    </span>
    <span id="667" class="word" start="4324" end="4326" value="en">
    </span>
    <span id="668" class="word" start="4327" end="4330" value="fit">
    </span>
    <span id="669" class="word" start="4331" end="4336" value="aussi">
    </span>
    <span id="670" class="word" start="4337" end="4340" value="une">
    </span>
    <span id="671" class="word" start="4341" end="4347" value="valeur">
    </span>
    <span id="672" class="word" start="4348" end="4350" value="de">
    </span>
    <span id="673" class="word" start="4351" end="4357" value="bourse">
    </span>
    <span id="674" class="word" start="4359" end="4362" value="qui">
    </span>
    <span id="675" class="word" start="4363" end="4366" value="fut">
    </span>
    <span id="676" class="word" start="4367" end="4380" value="immédiatement">
    </span>
    <span id="677" class="word" start="4381" end="4386" value="cotée">
    </span>
    <span id="678" class="word" start="4387" end="4390" value="sur">
    </span>
    <span id="679" class="word" start="4391" end="4393" value="la">
    </span>
    <span id="680" class="word" start="4394" end="4399" value="place">
    </span>
    <span id="681" class="word" start="4400" end="4402" value="de">
    </span>
    <span id="682" class="word" start="4403" end="4410" value="Londres">
    </span>
    <span id="683" class="word" start="4412" end="4414" value="On">
    </span>
    <span id="684" class="word" start="4415" end="4424" value="demandait">
    </span>
    <span id="685" class="word" start="4426" end="4428" value="on">
    </span>
    <span id="686" class="word" start="4429" end="4436" value="offrait">
    </span>
    <span id="687" class="word" start="4437" end="4439" value="du">
    </span>
    <span id="688" class="word" start="4442" end="4449" value="Phileas">
    </span>
    <span id="689" class="word" start="4450" end="4454" value="Fogg">
    </span>
    <span id="690" class="word" start="4457" end="4462" value="ferme">
    </span>
    <span id="691" class="word" start="4463" end="4465" value="ou">
    </span>
    <span id="692" class="word" start="4466" end="4467" value="à">
    </span>
    <span id="693" class="word" start="4468" end="4473" value="prime">
    </span>
    <span id="694" class="word" start="4475" end="4477" value="et">
    </span>
    <span id="695" class="word" start="4478" end="4480" value="il">
    </span>
    <span id="696" class="word" start="4481" end="4483" value="se">
    </span>
    <span id="697" class="word" start="4484" end="4487" value="fit">
    </span>
    <span id="698" class="word" start="4488" end="4491" value="des">
    </span>
    <span id="699" class="word" start="4492" end="4500" value="affaires">
    </span>
    <span id="700" class="word" start="4501" end="4508" value="énormes">
    </span>
    <span id="701" class="word" start="4510" end="4514" value="Mais">
    </span>
    <span id="702" class="word" start="4515" end="4519" value="cinq">
    </span>
    <span id="703" class="word" start="4520" end="4525" value="jours">
    </span>
    <span id="704" class="word" start="4526" end="4531" value="après">
    </span>
    <span id="705" class="word" start="4532" end="4535" value="son">
    </span>
    <span id="706" class="word" start="4536" end="4542" value="départ">
    </span>
    <span id="707" class="word" start="4544" end="4549" value="après">
    </span>
    <span id="708" class="word" start="4550" end="4559" value="l'article">
    </span>
    <span id="709" class="word" start="4560" end="4562" value="du">
    </span>
    <span id="710" class="word" start="4563" end="4571" value="Bulletin">
    </span>
    <span id="711" class="word" start="4572" end="4574" value="de">
    </span>
    <span id="712" class="word" start="4575" end="4577" value="la">
    </span>
    <span id="713" class="word" start="4578" end="4585" value="Société">
    </span>
    <span id="714" class="word" start="4586" end="4588" value="de">
    </span>
    <span id="715" class="word" start="4589" end="4599" value="géographie">
    </span>
    <span id="716" class="word" start="4601" end="4604" value="les">
    </span>
    <span id="717" class="word" start="4605" end="4611" value="offres">
    </span>
    <span id="718" class="word" start="4612" end="4624" value="commencèrent">
    </span>
    <span id="719" class="word" start="4625" end="4626" value="à">
    </span>
    <span id="720" class="word" start="4627" end="4634" value="affluer">
    </span>
    <span id="721" class="word" start="4636" end="4638" value="Le">
    </span>
    <span id="722" class="word" start="4639" end="4646" value="Phileas">
    </span>
    <span id="723" class="word" start="4647" end="4651" value="Fogg">
    </span>
    <span id="724" class="word" start="4652" end="4658" value="baissa">
    </span>
    <span id="725" class="word" start="4660" end="4662" value="On">
    </span>
    <span id="726" class="word" start="4663" end="4671" value="l'offrit">
    </span>
    <span id="727" class="word" start="4672" end="4675" value="par">
    </span>
    <span id="728" class="word" start="4676" end="4683" value="paquets">
    </span>
    <span id="729" class="word" start="4685" end="4689" value="Pris">
    </span>
    <span id="730" class="word" start="4690" end="4697" value="d'abord">
    </span>
    <span id="731" class="word" start="4698" end="4699" value="à">
    </span>
    <span id="732" class="word" start="4700" end="4704" value="cinq">
    </span>
    <span id="733" class="word" start="4706" end="4710" value="puis">
    </span>
    <span id="734" class="word" start="4711" end="4712" value="à">
    </span>
    <span id="735" class="word" start="4713" end="4716" value="dix">
    </span>
    <span id="736" class="word" start="4718" end="4720" value="on">
    </span>
    <span id="737" class="word" start="4721" end="4723" value="ne">
    </span>
    <span id="738" class="word" start="4724" end="4726" value="le">
    </span>
    <span id="739" class="word" start="4727" end="4731" value="prit">
    </span>
    <span id="740" class="word" start="4732" end="4736" value="plus">
    </span>
    <span id="741" class="word" start="4737" end="4741" value="qu'à">
    </span>
    <span id="742" class="word" start="4742" end="4747" value="vingt">
    </span>
    <span id="743" class="word" start="4749" end="4750" value="à">
    </span>
    <span id="744" class="word" start="4751" end="4760" value="cinquante">
    </span>
    <span id="745" class="word" start="4762" end="4763" value="à">
    </span>
    <span id="746" class="word" start="4764" end="4768" value="cent">
    </span>
    <span id="747" class="word" start="4774" end="4776" value="Un">
    </span>
    <span id="748" class="word" start="4777" end="4781" value="seul">
    </span>
    <span id="749" class="word" start="4782" end="4790" value="partisan">
    </span>
    <span id="750" class="word" start="4791" end="4794" value="lui">
    </span>
    <span id="751" class="word" start="4795" end="4800" value="resta">
    </span>
    <span id="752" class="word" start="4802" end="4804" value="Ce">
    </span>
    <span id="753" class="word" start="4805" end="4808" value="fut">
    </span>
    <span id="754" class="word" start="4809" end="4811" value="le">
    </span>
    <span id="755" class="word" start="4812" end="4817" value="vieux">
    </span>
    <span id="756" class="word" start="4818" end="4829" value="paralytique">
    </span>
    <span id="757" class="word" start="4831" end="4835" value="Lord">
    </span>
    <span id="758" class="word" start="4836" end="4845" value="Albermale">
    </span>
    <span id="759" class="word" start="4847" end="4858" value="L'honorable">
    </span>
    <span id="760" class="word" start="4859" end="4868" value="gentleman">
    </span>
    <span id="761" class="word" start="4870" end="4875" value="cloué">
    </span>
    <span id="762" class="word" start="4876" end="4879" value="sur">
    </span>
    <span id="763" class="word" start="4880" end="4883" value="son">
    </span>
    <span id="764" class="word" start="4884" end="4892" value="fauteuil">
    </span>
    <span id="765" class="word" start="4894" end="4897" value="eût">
    </span>
    <span id="766" class="word" start="4898" end="4903" value="donné">
    </span>
    <span id="767" class="word" start="4904" end="4906" value="sa">
    </span>
    <span id="768" class="word" start="4907" end="4914" value="fortune">
    </span>
    <span id="769" class="word" start="4915" end="4919" value="pour">
    </span>
    <span id="770" class="word" start="4920" end="4927" value="pouvoir">
    </span>
    <span id="771" class="word" start="4928" end="4933" value="faire">
    </span>
    <span id="772" class="word" start="4934" end="4936" value="le">
    </span>
    <span id="773" class="word" start="4937" end="4941" value="tour">
    </span>
    <span id="774" class="word" start="4942" end="4944" value="du">
    </span>
    <span id="775" class="word" start="4945" end="4950" value="monde">
    </span>
    <span id="776" class="word" start="4952" end="4956" value="même">
    </span>
    <span id="777" class="word" start="4957" end="4959" value="en">
    </span>
    <span id="778" class="word" start="4960" end="4963" value="dix">
    </span>
    <span id="779" class="word" start="4964" end="4967" value="ans">
    </span>
    <span id="780" class="word" start="4970" end="4972" value="et">
    </span>
    <span id="781" class="word" start="4973" end="4975" value="il">
    </span>
    <span id="782" class="word" start="4976" end="4981" value="paria">
    </span>
    <span id="783" class="word" start="4982" end="4986" value="cinq">
    </span>
    <span id="784" class="word" start="4987" end="4992" value="mille">
    </span>
    <span id="785" class="word" start="4993" end="4999" value="livres">
    </span>
    <span id="786" class="word" start="5000" end="5004" value="(100">
    </span>
    <span id="787" class="word" start="5005" end="5008" value="000">
    </span>
    <span id="788" class="word" start="5009" end="5010" value="F">
    </span>
    <span id="789" class="word" start="5012" end="5014" value="en">
    </span>
    <span id="790" class="word" start="5015" end="5021" value="faveur">
    </span>
    <span id="791" class="word" start="5022" end="5024" value="de">
    </span>
    <span id="792" class="word" start="5025" end="5032" value="Phileas">
    </span>
    <span id="793" class="word" start="5033" end="5037" value="Fogg">
    </span>
    <span id="794" class="word" start="5039" end="5041" value="Et">
    </span>
    <span id="795" class="word" start="5042" end="5047" value="quand">
    </span>
    <span id="796" class="word" start="5049" end="5051" value="en">
    </span>
    <span id="797" class="word" start="5052" end="5056" value="même">
    </span>
    <span id="798" class="word" start="5057" end="5062" value="temps">
    </span>
    <span id="799" class="word" start="5063" end="5066" value="que">
    </span>
    <span id="800" class="word" start="5067" end="5069" value="la">
    </span>
    <span id="801" class="word" start="5070" end="5077" value="sottise">
    </span>
    <span id="802" class="word" start="5078" end="5080" value="du">
    </span>
    <span id="803" class="word" start="5081" end="5087" value="projet">
    </span>
    <span id="804" class="word" start="5089" end="5091" value="on">
    </span>
    <span id="805" class="word" start="5092" end="5095" value="lui">
    </span>
    <span id="806" class="word" start="5096" end="5098" value="en">
    </span>
    <span id="807" class="word" start="5099" end="5109" value="démontrait">
    </span>
    <span id="808" class="word" start="5110" end="5121" value="l'inutilité">
    </span>
    <span id="809" class="word" start="5123" end="5125" value="il">
    </span>
    <span id="810" class="word" start="5126" end="5128" value="se">
    </span>
    <span id="811" class="word" start="5129" end="5139" value="contentait">
    </span>
    <span id="812" class="word" start="5140" end="5142" value="de">
    </span>
    <span id="813" class="word" start="5143" end="5151" value="répondre">
    </span>
    <span id="814" class="word" start="5156" end="5158" value="Si">
    </span>
    <span id="815" class="word" start="5159" end="5161" value="la">
    </span>
    <span id="816" class="word" start="5162" end="5167" value="chose">
    </span>
    <span id="817" class="word" start="5168" end="5171" value="est">
    </span>
    <span id="818" class="word" start="5172" end="5180" value="faisable">
    </span>
    <span id="819" class="word" start="5182" end="5184" value="il">
    </span>
    <span id="820" class="word" start="5185" end="5188" value="est">
    </span>
    <span id="821" class="word" start="5189" end="5192" value="bon">
    </span>
    <span id="822" class="word" start="5193" end="5196" value="que">
    </span>
    <span id="823" class="word" start="5197" end="5199" value="ce">
    </span>
    <span id="824" class="word" start="5200" end="5204" value="soit">
    </span>
    <span id="825" class="word" start="5205" end="5207" value="un">
    </span>
    <span id="826" class="word" start="5208" end="5215" value="Anglais">
    </span>
    <span id="827" class="word" start="5216" end="5219" value="qui">
    </span>
    <span id="828" class="word" start="5220" end="5222" value="le">
    </span>
    <span id="829" class="word" start="5223" end="5230" value="premier">
    </span>
    <span id="830" class="word" start="5231" end="5236" value="l'ait">
    </span>
    <span id="831" class="word" start="5237" end="5242" value="faite">
    </span>
    <span id="832" class="word" start="5250" end="5252" value="Or">
    </span>
    <span id="833" class="word" start="5254" end="5256" value="on">
    </span>
    <span id="834" class="word" start="5257" end="5259" value="en">
    </span>
    <span id="835" class="word" start="5260" end="5265" value="était">
    </span>
    <span id="836" class="word" start="5266" end="5268" value="là">
    </span>
    <span id="837" class="word" start="5270" end="5273" value="les">
    </span>
    <span id="838" class="word" start="5274" end="5283" value="partisans">
    </span>
    <span id="839" class="word" start="5284" end="5286" value="de">
    </span>
    <span id="840" class="word" start="5287" end="5294" value="Phileas">
    </span>
    <span id="841" class="word" start="5295" end="5299" value="Fogg">
    </span>
    <span id="842" class="word" start="5300" end="5302" value="se">
    </span>
    <span id="843" class="word" start="5303" end="5314" value="raréfiaient">
    </span>
    <span id="844" class="word" start="5315" end="5317" value="de">
    </span>
    <span id="845" class="word" start="5318" end="5322" value="plus">
    </span>
    <span id="846" class="word" start="5323" end="5325" value="en">
    </span>
    <span id="847" class="word" start="5326" end="5330" value="plus">
    </span>
    <span id="848" class="word" start="5333" end="5337" value="tout">
    </span>
    <span id="849" class="word" start="5338" end="5340" value="le">
    </span>
    <span id="850" class="word" start="5341" end="5346" value="monde">
    </span>
    <span id="851" class="word" start="5348" end="5350" value="et">
    </span>
    <span id="852" class="word" start="5351" end="5354" value="non">
    </span>
    <span id="853" class="word" start="5355" end="5359" value="sans">
    </span>
    <span id="854" class="word" start="5360" end="5366" value="raison">
    </span>
    <span id="855" class="word" start="5368" end="5370" value="se">
    </span>
    <span id="856" class="word" start="5371" end="5378" value="mettait">
    </span>
    <span id="857" class="word" start="5379" end="5385" value="contre">
    </span>
    <span id="858" class="word" start="5386" end="5389" value="lui">
    </span>
    <span id="859" class="word" start="5392" end="5394" value="on">
    </span>
    <span id="860" class="word" start="5395" end="5397" value="ne">
    </span>
    <span id="861" class="word" start="5398" end="5400" value="le">
    </span>
    <span id="862" class="word" start="5401" end="5408" value="prenait">
    </span>
    <span id="863" class="word" start="5409" end="5413" value="plus">
    </span>
    <span id="864" class="word" start="5414" end="5418" value="qu'à">
    </span>
    <span id="865" class="word" start="5419" end="5423" value="cent">
    </span>
    <span id="866" class="word" start="5424" end="5433" value="cinquante">
    </span>
    <span id="867" class="word" start="5435" end="5436" value="à">
    </span>
    <span id="868" class="word" start="5437" end="5441" value="deux">
    </span>
    <span id="869" class="word" start="5442" end="5447" value="cents">
    </span>
    <span id="870" class="word" start="5448" end="5454" value="contre">
    </span>
    <span id="871" class="word" start="5455" end="5457" value="un">
    </span>
    <span id="872" class="word" start="5459" end="5464" value="quand">
    </span>
    <span id="873" class="word" start="5466" end="5470" value="sept">
    </span>
    <span id="874" class="word" start="5471" end="5476" value="jours">
    </span>
    <span id="875" class="word" start="5477" end="5482" value="après">
    </span>
    <span id="876" class="word" start="5483" end="5486" value="son">
    </span>
    <span id="877" class="word" start="5487" end="5493" value="départ">
    </span>
    <span id="878" class="word" start="5495" end="5497" value="un">
    </span>
    <span id="879" class="word" start="5498" end="5506" value="incident">
    </span>
    <span id="880" class="word" start="5508" end="5520" value="complètement">
    </span>
    <span id="881" class="word" start="5521" end="5530" value="inattendu">
    </span>
    <span id="882" class="word" start="5532" end="5535" value="fit">
    </span>
    <span id="883" class="word" start="5536" end="5541" value="qu'on">
    </span>
    <span id="884" class="word" start="5542" end="5544" value="ne">
    </span>
    <span id="885" class="word" start="5545" end="5547" value="le">
    </span>
    <span id="886" class="word" start="5548" end="5552" value="prit">
    </span>
    <span id="887" class="word" start="5553" end="5557" value="plus">
    </span>
    <span id="888" class="word" start="5558" end="5560" value="du">
    </span>
    <span id="889" class="word" start="5561" end="5565" value="tout">
    </span>
    <span id="890" class="word" start="5570" end="5572" value="En">
    </span>
    <span id="891" class="word" start="5573" end="5578" value="effet">
    </span>
    <span id="892" class="word" start="5580" end="5587" value="pendant">
    </span>
    <span id="893" class="word" start="5588" end="5593" value="cette">
    </span>
    <span id="894" class="word" start="5594" end="5601" value="journée">
    </span>
    <span id="895" class="word" start="5603" end="5604" value="à">
    </span>
    <span id="896" class="word" start="5605" end="5609" value="neuf">
    </span>
    <span id="897" class="word" start="5610" end="5616" value="heures">
    </span>
    <span id="898" class="word" start="5617" end="5619" value="du">
    </span>
    <span id="899" class="word" start="5620" end="5624" value="soir">
    </span>
    <span id="900" class="word" start="5626" end="5628" value="le">
    </span>
    <span id="901" class="word" start="5629" end="5638" value="directeur">
    </span>
    <span id="902" class="word" start="5639" end="5641" value="de">
    </span>
    <span id="903" class="word" start="5642" end="5644" value="la">
    </span>
    <span id="904" class="word" start="5645" end="5651" value="police">
    </span>
    <span id="905" class="word" start="5652" end="5666" value="métropolitaine">
    </span>
    <span id="906" class="word" start="5667" end="5672" value="avait">
    </span>
    <span id="907" class="word" start="5673" end="5677" value="reçu">
    </span>
    <span id="908" class="word" start="5678" end="5681" value="une">
    </span>
    <span id="909" class="word" start="5682" end="5689" value="dépêche">
    </span>
    <span id="910" class="word" start="5690" end="5703" value="télégraphique">
    </span>
    <span id="911" class="word" start="5704" end="5709" value="ainsi">
    </span>
    <span id="912" class="word" start="5710" end="5716" value="conçue">
    </span>
    <span id="913" class="word" start="5761" end="5765" value="Suez">
    </span>
    <span id="914" class="word" start="5766" end="5767" value="à">
    </span>
    <span id="915" class="word" start="5768" end="5775" value="Londres">
    </span>
    <span id="916" class="word" start="5780" end="5785" value="Rowan">
    </span>
    <span id="917" class="word" start="5787" end="5796" value="directeur">
    </span>
    <span id="918" class="word" start="5797" end="5803" value="police">
    </span>
    <span id="919" class="word" start="5805" end="5819" value="administration">
    </span>
    <span id="920" class="word" start="5820" end="5828" value="centrale">
    </span>
    <span id="921" class="word" start="5830" end="5838" value="Scotland">
    </span>
    <span id="922" class="word" start="5839" end="5844" value="place">
    </span>
    <span id="923" class="word" start="5849" end="5851" value="Je">
    </span>
    <span id="924" class="word" start="5852" end="5856" value="file">
    </span>
    <span id="925" class="word" start="5857" end="5863" value="voleur">
    </span>
    <span id="926" class="word" start="5864" end="5866" value="de">
    </span>
    <span id="927" class="word" start="5867" end="5873" value="Banque">
    </span>
    <span id="928" class="word" start="5875" end="5882" value="Phileas">
    </span>
    <span id="929" class="word" start="5883" end="5887" value="Fogg">
    </span>
    <span id="930" class="word" start="5889" end="5896" value="Envoyez">
    </span>
    <span id="931" class="word" start="5897" end="5901" value="sans">
    </span>
    <span id="932" class="word" start="5902" end="5908" value="retard">
    </span>
    <span id="933" class="word" start="5909" end="5915" value="mandat">
    </span>
    <span id="934" class="word" start="5916" end="5929" value="d'arrestation">
    </span>
    <span id="935" class="word" start="5930" end="5931" value="à">
    </span>
    <span id="936" class="word" start="5932" end="5938" value="Bombay">
    </span>
    <span id="937" class="word" start="5939" end="5944" value="(Inde">
    </span>
    <span id="938" class="word" start="5945" end="5953" value="anglaise">
    </span>
    <span id="939" class="word" start="5998" end="6003" value="Signé">
    </span>
    <span id="940" class="word" start="6004" end="6007" value="Fix">
    </span>
    <span id="941" class="word" start="6009" end="6018" value="détective">
    </span>
    <span id="942" class="word" start="6023" end="6030" value="L'effet">
    </span>
    <span id="943" class="word" start="6031" end="6033" value="de">
    </span>
    <span id="944" class="word" start="6034" end="6039" value="cette">
    </span>
    <span id="945" class="word" start="6040" end="6047" value="dépêche">
    </span>
    <span id="946" class="word" start="6048" end="6051" value="fut">
    </span>
    <span id="947" class="word" start="6052" end="6060" value="immédiat">
    </span>
    <span id="948" class="word" start="6062" end="6073" value="L'honorable">
    </span>
    <span id="949" class="word" start="6074" end="6083" value="gentleman">
    </span>
    <span id="950" class="word" start="6084" end="6092" value="disparut">
    </span>
    <span id="951" class="word" start="6093" end="6097" value="pour">
    </span>
    <span id="952" class="word" start="6098" end="6103" value="faire">
    </span>
    <span id="953" class="word" start="6104" end="6109" value="place">
    </span>
    <span id="954" class="word" start="6110" end="6112" value="au">
    </span>
    <span id="955" class="word" start="6113" end="6119" value="voleur">
    </span>
    <span id="956" class="word" start="6120" end="6122" value="de">
    </span>
    <span id="957" class="word" start="6123" end="6133" value="bank-notes">
    </span>
    <span id="958" class="word" start="6135" end="6137" value="Sa">
    </span>
    <span id="959" class="word" start="6138" end="6150" value="photographie">
    </span>
    <span id="960" class="word" start="6152" end="6159" value="déposée">
    </span>
    <span id="961" class="word" start="6160" end="6162" value="au">
    </span>
    <span id="962" class="word" start="6163" end="6174" value="Reform-Club">
    </span>
    <span id="963" class="word" start="6175" end="6179" value="avec">
    </span>
    <span id="964" class="word" start="6180" end="6186" value="celles">
    </span>
    <span id="965" class="word" start="6187" end="6189" value="de">
    </span>
    <span id="966" class="word" start="6190" end="6194" value="tous">
    </span>
    <span id="967" class="word" start="6195" end="6198" value="ses">
    </span>
    <span id="968" class="word" start="6199" end="6208" value="collègues">
    </span>
    <span id="969" class="word" start="6210" end="6213" value="fut">
    </span>
    <span id="970" class="word" start="6214" end="6222" value="examinée">
    </span>
    <span id="971" class="word" start="6224" end="6228" value="Elle">
    </span>
    <span id="972" class="word" start="6229" end="6241" value="reproduisait">
    </span>
    <span id="973" class="word" start="6242" end="6247" value="trait">
    </span>
    <span id="974" class="word" start="6248" end="6252" value="pour">
    </span>
    <span id="975" class="word" start="6253" end="6258" value="trait">
    </span>
    <span id="976" class="word" start="6259" end="6266" value="l'homme">
    </span>
    <span id="977" class="word" start="6267" end="6271" value="dont">
    </span>
    <span id="978" class="word" start="6272" end="6274" value="le">
    </span>
    <span id="979" class="word" start="6275" end="6286" value="signalement">
    </span>
    <span id="980" class="word" start="6287" end="6292" value="avait">
    </span>
    <span id="981" class="word" start="6293" end="6296" value="été">
    </span>
    <span id="982" class="word" start="6297" end="6303" value="fourni">
    </span>
    <span id="983" class="word" start="6304" end="6307" value="par">
    </span>
    <span id="984" class="word" start="6308" end="6317" value="l'enquête">
    </span>
    <span id="985" class="word" start="6319" end="6321" value="On">
    </span>
    <span id="986" class="word" start="6322" end="6329" value="rappela">
    </span>
    <span id="987" class="word" start="6330" end="6332" value="ce">
    </span>
    <span id="988" class="word" start="6333" end="6336" value="que">
    </span>
    <span id="989" class="word" start="6337" end="6348" value="l'existence">
    </span>
    <span id="990" class="word" start="6349" end="6351" value="de">
    </span>
    <span id="991" class="word" start="6352" end="6359" value="Phileas">
    </span>
    <span id="992" class="word" start="6360" end="6364" value="Fogg">
    </span>
    <span id="993" class="word" start="6365" end="6370" value="avait">
    </span>
    <span id="994" class="word" start="6371" end="6373" value="de">
    </span>
    <span id="995" class="word" start="6374" end="6384" value="mystérieux">
    </span>
    <span id="996" class="word" start="6386" end="6389" value="son">
    </span>
    <span id="997" class="word" start="6390" end="6399" value="isolement">
    </span>
    <span id="998" class="word" start="6401" end="6404" value="son">
    </span>
    <span id="999" class="word" start="6405" end="6411" value="départ">
    </span>
    <span id="1000" class="word" start="6412" end="6417" value="subit">
    </span>
    <span id="1001" class="word" start="6419" end="6421" value="et">
    </span>
    <span id="1002" class="word" start="6422" end="6424" value="il">
    </span>
    <span id="1003" class="word" start="6425" end="6430" value="parut">
    </span>
    <span id="1004" class="word" start="6431" end="6438" value="évident">
    </span>
    <span id="1005" class="word" start="6439" end="6442" value="que">
    </span>
    <span id="1006" class="word" start="6443" end="6445" value="ce">
    </span>
    <span id="1007" class="word" start="6446" end="6456" value="personnage">
    </span>
    <span id="1008" class="word" start="6458" end="6468" value="prétextant">
    </span>
    <span id="1009" class="word" start="6469" end="6471" value="un">
    </span>
    <span id="1010" class="word" start="6472" end="6478" value="voyage">
    </span>
    <span id="1011" class="word" start="6479" end="6485" value="autour">
    </span>
    <span id="1012" class="word" start="6486" end="6488" value="du">
    </span>
    <span id="1013" class="word" start="6489" end="6494" value="monde">
    </span>
    <span id="1014" class="word" start="6495" end="6497" value="et">
    </span>
    <span id="1015" class="word" start="6498" end="6508" value="l'appuyant">
    </span>
    <span id="1016" class="word" start="6509" end="6512" value="sur">
    </span>
    <span id="1017" class="word" start="6513" end="6515" value="un">
    </span>
    <span id="1018" class="word" start="6516" end="6520" value="pari">
    </span>
    <span id="1019" class="word" start="6521" end="6528" value="insensé">
    </span>
    <span id="1020" class="word" start="6530" end="6537" value="n'avait">
    </span>
    <span id="1021" class="word" start="6538" end="6540" value="eu">
    </span>
    <span id="1022" class="word" start="6541" end="6548" value="d'autre">
    </span>
    <span id="1023" class="word" start="6549" end="6552" value="but">
    </span>
    <span id="1024" class="word" start="6553" end="6556" value="que">
    </span>
    <span id="1025" class="word" start="6557" end="6559" value="de">
    </span>
    <span id="1026" class="word" start="6560" end="6568" value="dépister">
    </span>
    <span id="1027" class="word" start="6569" end="6572" value="les">
    </span>
    <span id="1028" class="word" start="6573" end="6579" value="agents">
    </span>
    <span id="1029" class="word" start="6580" end="6582" value="de">
    </span>
    <span id="1030" class="word" start="6583" end="6585" value="la">
    </span>
    <span id="1031" class="word" start="6586" end="6592" value="police">
    </span>
    <span id="1032" class="word" start="6593" end="6601" value="anglaise">
    </span>
</span>
